Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84343 - Unable to recompile source package
Summary: Unable to recompile source package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcltk
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 18:05 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: 8.3.5-89
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-27 02:24:44 UTC


Attachments (Terms of Use)
Output out of rpmbuild -bb tcltk.spec (deleted)
2003-02-14 18:07 UTC, Jaroslaw Sosnicki
no flags Details
Packages installed on my server (deleted)
2003-02-14 18:08 UTC, Jaroslaw Sosnicki
no flags Details
tcltk Build Log output (deleted)
2003-02-18 02:22 UTC, Jaroslaw Sosnicki
no flags Details

Description Jaroslaw Sosnicki 2003-02-14 18:05:35 UTC
Description of problem:
I am unable to recompile tcl-8.3.5-88.src.rpm

Version-Release number of selected component (if applicable):
See attachments

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
See attachments

Comment 1 Jaroslaw Sosnicki 2003-02-14 18:07:46 UTC
Created attachment 90095 [details]
Output out of rpmbuild -bb tcltk.spec

Comment 2 Jaroslaw Sosnicki 2003-02-14 18:08:48 UTC
Created attachment 90096 [details]
Packages installed on my server

Comment 3 Jens Petersen 2003-02-18 01:29:22 UTC
Could you please attach the complete build log (the one in comment #1
appears to be incomplete).  If it is big, feel free to gzip it.

Comment 4 Jaroslaw Sosnicki 2003-02-18 02:22:51 UTC
Created attachment 90141 [details]
tcltk Build Log output

Here is complete log file

Comment 5 Jens Petersen 2003-02-18 06:49:31 UTC
You need XFree86-devel installed (and hence probably XFree86-libs)
in order to build tcltk (tk in particular).

I'll improve the build requirements list in the spec file.

Comment 6 Jens Petersen 2003-03-20 16:28:00 UTC
Should be fixed in tcltk-8.3.5-89.


Note You need to log in before you can comment on or make changes to this bug.